<?xml version="1.0" encoding="UTF-8"?>
<TapinRadio>
    <Station title="Rádio Bom Gosto" country="" countrystate="" countryonly="0" genre="" tags="" comment="" station_id="53b48884a38bceec77f852e1162baacb" GroupKey="" GroupTitle="" GroupType="0" url="" KeyPadNum="0" SplitDelay="0" SaveTrackHistory="0" LastPos="0" LastPosSecs="0" DynamicBoost="0" Volume="0" CoverArtProvider="-1" Bitrate="61" CustomTag="" RecFormat="" RecEncode="-1" RecBitrate="0" RecStreamType="0" RecBufferSize="0" RecBufferOption="0" NoScrobbling="">
        <Image></Image>
        <Source>https://tgaurl.com.br/bomgosto</Source>
    </Station>
    <Station title="Rádio Cidade Gospel" country="" countrystate="" countryonly="0" genre="" tags="" comment="" station_id="266745f9364526e98ee8b1682ae3f995" GroupKey="" GroupTitle="" GroupType="0" url="" KeyPadNum="0" SplitDelay="0" SaveTrackHistory="0" LastPos="0" LastPosSecs="0" DynamicBoost="0" Volume="0" CoverArtProvider="-1" Bitrate="128" CustomTag="" RecFormat="" RecEncode="-1" RecBitrate="0" RecStreamType="0" RecBufferSize="0" RecBufferOption="0" NoScrobbling="">
        <Image></Image>
        <Source>https://stream.zeno.fm/sl9hoyye5jctv</Source>
    </Station>
    <Station title="" country="" countrystate="" countryonly="0" genre="" tags="" comment="" station_id="9ee47f567e8104d540ca515848311374" GroupKey="" GroupTitle="" GroupType="0" url="" KeyPadNum="0" SplitDelay="0" SaveTrackHistory="0" LastPos="0" LastPosSecs="0" DynamicBoost="0" Volume="0" CoverArtProvider="-1" Bitrate="128" CustomTag="" RecFormat="" RecEncode="-1" RecBitrate="0" RecStreamType="0" RecBufferSize="0" RecBufferOption="0" NoScrobbling="">
        <Image></Image>
        <Source>https://stream.zeno.fm/h4ce56t8p4yvv</Source>
    </Station>
    <Station title="Rádio Eterno Louvor" country="" countrystate="" countryonly="0" genre="" tags="" comment="" station_id="072c82fa28581da4a962ba2ebb84ac8c" GroupKey="" GroupTitle="" GroupType="0" url="" KeyPadNum="0" SplitDelay="0" SaveTrackHistory="0" LastPos="0" LastPosSecs="0" DynamicBoost="0" Volume="0" CoverArtProvider="-1" Bitrate="64" CustomTag="" RecFormat="" RecEncode="-1" RecBitrate="0" RecStreamType="0" RecBufferSize="0" RecBufferOption="0" NoScrobbling="">
        <Image></Image>
        <Source>https://stm2.pousadavirtual.com.br:7144/stream</Source>
    </Station>
    <Station title="Rádio Futuro" country="Luxembourg" countrystate="Mersch" countryonly="0" genre="Top 40" tags="" comment="" station_id="e94a369814e12995cb8dbf503e614c54" GroupKey="" GroupTitle="" GroupType="0" url="" KeyPadNum="0" SplitDelay="0" SaveTrackHistory="0" LastPos="0" LastPosSecs="0" DynamicBoost="0" Volume="0" CoverArtProvider="-1" Bitrate="128" CustomTag="" RecFormat="" RecEncode="-1" RecBitrate="0" RecStreamType="0" RecBufferSize="0" RecBufferOption="0" NoScrobbling="">
        <Image></Image>
        <Source>https://stream.zeno.fm/utvkek0c3seuv</Source>
        <Source>https://stream.zeno.fm/utvkek0c3seuv.m3u</Source>
        <Source>https://stream.zeno.fm/utvkek0c3seuv.pls</Source>
    </Station>
    <Station title="Rádio Adorai Ao Senhor!" country="Luxembourg" countrystate="Mersch" countryonly="0" genre="Christian" tags="" comment="" station_id="e4a6c06819adbf37c8b9fd0608a63884" GroupKey="" GroupTitle="" GroupType="0" url="" KeyPadNum="0" SplitDelay="0" SaveTrackHistory="0" LastPos="0" LastPosSecs="0" DynamicBoost="0" Volume="0" CoverArtProvider="-1" Bitrate="192" CustomTag="" RecFormat="" RecEncode="-1" RecBitrate="0" RecStreamType="0" RecBufferSize="0" RecBufferOption="0" NoScrobbling="">
        <Image></Image>
        <Source>https://stream.zeno.fm/cffxjsqpk82vv</Source>
        <Source>https://stream.zeno.fm/cffxjsqpk82vv.m3u</Source>
        <Source>https://stream.zeno.fm/cffxjsqpk82vv.pls</Source>
    </Station>
</TapinRadio>
